:root {
    /* ***************** Colors ***************** */
    --black: #000000;
    --white: #ffffff;
    --carrot-orange: #F4982A;
    --cornflower-blue: #4A86E8;
    --bridal-heath: #FFF8F0;
    --silver-chalice: #A8A8A8;
    /* Types */
    --primary-color: var(--carrot-orange);
    --secondary-color: var(--cornflower-blue);
    /* Text */
    --text-color: var(--black);
    --text-light-color: var(--white);
    /* Headings */
    --headings-color: var(--carrot-orange);
    --headings-light-color: var(--carrot-orange);
    /* Links */
    --links-color: var(--carrot-orange);
    /* Background */
    --bg-default: var(--white);
    --bg-alternative: var(--bridal-heath);
    /* Borders */
    --border-color: var(--carrot-orange);
    --border-color: var(--carrot-orange);
    /* Buttons */
    --btn-primary-color: var(--carrot-orange);
    --btn-secondary-color: var(--silver-chalice);
    --btn-link-color: var(--carrot-orange);


    /* ***************** Fonts ***************** */
    --main-font: "InriaSans", Arial, Helvetica, sans-serif;
}

/* Color names from: https://chir.ag/projects/name-that-color */